Subject: Re: bug#55870: GNU Emacs 26.3, Select All(C-x h) does not work

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 11 Jul 2022 13:01:12 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>>   Editing chinese-book.txt(in attachment), I use (C-x h) to select all,
>>   GNU Emacs 26.3 only shows "mark set", then I use M-w to copy,
>>   The memory that Emacs consumes jumps from 80MB to 1000MB, then it
>> does not
>>   responds to keyboard or mouse.
>>
>>   Now I use emacs -mm, I will try emacs -Q

This was a month ago -- did you manage to reproduce the issue with
"emacs -Q"?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no